@import url("sidebar.css");
@import url("adsidebar.css");
@import url("banner.css");
@import url("mobilemenu.css");
@import url("footer.css");
@import url("sidepanel.css");


@import url('https://fonts.googleapis.com/css?family=Quicksand:300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Bangers&display=swap');

body {
  margin: 0;
  padding: 0;
  background-color: #F4F4F4;
  position: relative;
}

#accueil {
  width: 100%;
  height: 10px;
  background-color: #E8E8E8;
  margin-bottom: 30px;
}

#indexAdSidebar {
  width: 300px;
  float: right;
  margin-right: 60px;
}

#contentWrapper {
  width: 80%;
  max-width: 1340px;
  margin: 0 auto;
}

#contentWrapperIndex {
  width: 80%;
  max-width: 1000px;
  margin: 0 auto;
}

#indexMiddle {
  position: relative;
}

.categorieFlexContainer {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}

.categorieTitre {
  display: block;
  width: 100%;
  text-align: left;
  margin: 20px auto 10px;
  font-size: 1.2em;
}

.categorieSep {
  width: 100%;
  margin: 0px auto 30px;
  height: 1px;
  background-image: url(/img/mobile_sep.png);
  background-repeat: repeat-x;
}

.indexFlexImage {
  display: block;
  width: 100%;
  max-width: 240px;
  height: auto;
  border-radius: 8px;
}

.indexFlexItem a {
  text-decoration: none;
  color: #4E4E4E !important;
  font-size: 12px !important;
}

article {
  width: calc(100% - 640px);
  max-width: 700px;
  margin: 0 auto;
  background-color: white;
  padding: 20px;
  box-sizing: border-box;
  border-radius: 5px;
}

#articleList {
  width: 80%;
  max-width: 900px;
  margin: 0 auto;
}

#articleList a {
  text-decoration: none;
  color: black;
}

article p,
article ul {
  font-family: 'Quicksand', sans-serif;
  font-size: 18px;
  text-align: left;
}

article img.titleImage {
  width: 100%;
  height: 280px;
}

.images {
  display: block;
  margin: 0 auto;
  width: auto;
  max-width: 100%;
  text-align: center;
}

.framedImg {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  border: 3px solid #ddd;
	border-radius: 4px;
	padding: 5px;
  box-sizing: border-box;
}

.unframedImg {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  box-sizing: border-box;
}

article h1 {
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
  margin: 10px 0px 0px;
}

article #sousTitre {
  font-family: 'Quicksand', sans-serif;
  color: #aaa;
  word-wrap: break-word;
  display: inline-block;
  box-sizing: border-box;
  padding-left: 10px;
  padding-right: 10px;
}

.titreSep {
  display: inline-block;
  background-image: url(/img/titre_sep.jpg);
  background-repeat: repeat-x;
  height: 5px;
  vertical-align: middle;
}

article .scrollup-button {
  display: block;
  margin: 0 auto;
}

article .scrollup-button:hover {
  cursor: pointer;
}

.articleDescription {
  margin-right: 20px;
  border-top: 1px solid black;
  box-sizing: content-box;
  width: 48%;
}

.articleDescription p {
  font-family: 'Quicksand', sans-serif;
  font-size: 18px;
  text-align: justify;
}

.articleImage {
  width: 50%;
  height: auto;
  float: right;
  margin-left: 20px;
}

.articleListClear {
  clear: both;
  margin-bottom: 40px;
}

.inlineAd {
  margin: 15px 0px;
  border-top: 1px solid black;
  border-bottom: 1px solid black;
  padding-top: 8px;
  padding-bottom: 8px;
}

.inlineAd h6,
.adbanner h6 {
  color: #aaa;
  margin-top: 8px;
  margin-bottom: 8px;
}

.articleChoix {
  display: none;
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {

  #articleList {
    width: 100%;
  }

  .articleDescription h2 {
    font-size: 1.3em;
  }

  .articleDescription p {
    font-size: 16px;
  }

  #accueil {
    margin-bottom: 0px;
  }

}

@media only screen and (max-width: 1200px) {

  article {
    width: 100%;
  }

  .adbanner {
    display: none;
  }

  .articleChoix {
    display: block;
  }

}

@media only screen and (min-width: 1201px) and (max-width: 1450px) {

  #contentWrapper {
    width: 95%;
  }

}

@media only screen and (max-width: 500px) {

  .floatedImg {
    float: none !important;
    margin: 15px auto !important;
    width: auto !important;
  }

}

@media only screen and (max-width: 400px) {

  article img.titleImage {
    height: 140px;
  }

}

@media only screen and (min-width: 401px) and (max-width: 500px) {

  article img.titleImage {
    height: 170px;
  }

}

@media only screen and (min-width: 501px) and (max-width: 767px) {

  article img.titleImage {
    height: 230px;
  }

}

@media only screen and (max-width: 767px) {

  article p {
    padding-left: 15px;
    padding-right: 15px;
  }

  article h1,
  article h2:not(#sousTitre) {
    margin-left: 15px;
  }

  .articleDescription {
    border-top: none;
    width: 100%;
  }

  .articleDescription h2 {
    font-size: 30px;
    text-align: center;
  }

  .articleDescription p {
    font-size: 18px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
  }

  .articleImage {
    width: 100%;
    float: none;
    margin-left: 0px;
  }

  #contentWrapper {
    width: 100%;
  }

  #articleList {
    width: 100%;
  }

  #accueil {
    margin-bottom: 0px;
  }

}

@media only screen and (max-width: 389px) {

  .indexFlexItem {
    width: 49%;
  }

  .indexFlexItem:not(:nth-of-type(2n+0)) {
    margin-right: 2%;
  }

}

@media only screen and (min-width: 390px) and (max-width: 549px) {

  .indexFlexItem {
    width: 32%;
  }

  .indexFlexItem:not(:nth-of-type(3n+0)) {
    margin-right: 2%;
  }

}

@media only screen and (min-width: 550px) and (max-width: 767px) {

  .indexFlexItem {
    width: 23.5%;
  }

  .indexFlexItem:not(:nth-of-type(4n+0)) {
    margin-right: 2%;
  }

}

@media only screen and (min-width: 768px) and (max-width: 1079px) {

  .indexFlexItem {
    width: 18.4%;
  }

  .indexFlexItem:not(:nth-of-type(5n+0)) {
    margin-right: 2%;
  }

}

@media only screen and (min-width: 1080px) {

  .indexFlexItem {
    width: 15%;
  }

  .indexFlexItem:not(:nth-of-type(6n+0)) {
    margin-right: 2%;
  }

}
